OWA 5.5 on Win2K/IIS 5.0

OWA 5.5 on Win2K/IIS 5.0

Post by Davi » Wed, 27 Mar 2002 06:43:25



Hi, there.

Does anyone know how to install Exchange 5.5 OWA on
Windows 2000/IIS 5.0?

Exchange 5.5 setup program always complaint missing hox-
fixes when I tried to install OWA. I believe that it
refers to Nt 4 post SP3 hot-fixes. However, obviously, the
installation of the hot-fixes on Win2K server fails due to
newer version. Therefore, it seems a dead-lock for me if I
want to implement OWA for Exch 5.5 on a Windows 2000
server. Anyone knows a way to get around?

Thanks a lot.

David

 
 
 

OWA 5.5 on Win2K/IIS 5.0

Post by Chris Scharff [MVP » Wed, 27 Mar 2002 12:16:56



>Hi, there.

>Does anyone know how to install Exchange 5.5 OWA on
>Windows 2000/IIS 5.0?

>Exchange 5.5 setup program always complaint missing hox-
>fixes when I tried to install OWA. I believe that it
>refers to Nt 4 post SP3 hot-fixes. However, obviously, the
>installation of the hot-fixes on Win2K server fails due to
>newer version. Therefore, it seems a dead-lock for me if I
>want to implement OWA for Exch 5.5 on a Windows 2000
>server. Anyone knows a way to get around?

Do you have active server pages installed?

--
Chris Scharff
The Mail Resource Center
http://www.mail-resources.com

Pick of the Month: Free Custom OWA Pages
http://www.messageone.com/m1owa

 
 
 

OWA 5.5 on Win2K/IIS 5.0

Post by AI » Wed, 27 Mar 2002 20:50:58


Hello,

Please see if
http://support.microsoft.com/default.aspx?scid=kb;en-us;Q234805 and
http://support.microsoft.com/default.aspx?scid=kb;EN-US;q259506 help.

Regards,
Intermedia.NET (AI)
Microsoft Certified Solutions Provider
Providing expertise in hosting applications
MS Exchange Hosting: http://www.intermedia.net/exchangehosting
Windows 2000 Web Hosting:  http://www.intermedia.net/webhosting
For a waiver of the set up fee use "IMFREE" code


Quote:> Hi, there.

> Does anyone know how to install Exchange 5.5 OWA on
> Windows 2000/IIS 5.0?

> Exchange 5.5 setup program always complaint missing hox-
> fixes when I tried to install OWA. I believe that it
> refers to Nt 4 post SP3 hot-fixes. However, obviously, the
> installation of the hot-fixes on Win2K server fails due to
> newer version. Therefore, it seems a dead-lock for me if I
> want to implement OWA for Exch 5.5 on a Windows 2000
> server. Anyone knows a way to get around?

> Thanks a lot.

> David